Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hornetq.rest.util
Interface LinkStrategy

All Known Implementing Classes:
  CustomHeaderLinkStrategy, LinkHeaderLinkStrategy

    public interface LinkStrategy

Version:
  $Revision: 1 $
Author:
  Bill Burke

Method Summary
`void` | `setLinkHeader(javax.ws.rs.core.Response.ResponseBuilder builder, java.lang.String title, java.lang.String rel, java.lang.String href, java.lang.String type)`

Method Detail

### setLinkHeader

    void setLinkHeader(javax.ws.rs.core.Response.ResponseBuilder builder,
                       java.lang.String title,
                       java.lang.String rel,
                       java.lang.String href,
                       java.lang.String type)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012. All Rights Reserved.